<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule configRelations="2" moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.825806247">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.825806247" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<macros>
					<stringMacro name="BIOS_CG_ROOT" type="VALUE_TEXT" value="C:/Program Files/Texas Instruments/bios_6_20_00_13"/>
					<stringMacro name="XDAIS_CG_ROOT" type="VALUE_TEXT" value="C:/Program Files/Texas Instruments/xdais"/>
					<stringMacro name="XDC_CG_ROOT" type="VALUE_TEXT" value="C:/Program Files/Texas Instruments/xdctools_3_15_00_13"/>
				</macros>
				<externalSettings/>
				<extensions>
					<extension id="com.ti.ccstudio.binaryparser.CoffParser" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="com.ti.ccstudio.errorparser.CoffErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.ti.ccstudio.errorparser.LinkErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.ti.ccstudio.errorparser.AsmErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="lib" artifactName="ae0" buildProperties="" cleanCommand="${CCE_INSTALL_ROOT}/utils/Cygwin/rm -rf" description="" id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.825806247" name="Release" parent="com.ti.ccstudio.buildDefinitions.C6000.library.debug">
					<folderInfo id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.825806247.1184018870" name="/" resourcePath="">
						<toolChain id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.ToolchainPlaceholder.1814330039" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.libraryDebugToolchain" targetTool="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.librarianDebug.1589885042">
							<option id="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION.961008900" name="Code Generation tools version" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION" value="6.1.2" valueType="string"/>
							<option id="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS.979646854" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS" valueType="stringList">
								<listOptionValue builtIn="false" value="DEVICE_CONFIGURATION_ID=com.ti.ccstudio.deviceModel.C6000.GenericC674xDevice"/>
								<listOptionValue builtIn="false" value="DEVICE_ENDIANNESS=little"/>
								<listOptionValue builtIn="false" value="LINKER_COMMAND_FILE="/>
								<listOptionValue builtIn="false" value="RUNTIME_SUPPORT_LIBRARY="/>
								<listOptionValue builtIn="false" value="IS_ASSEMBLY_ONLY=false"/>
								<listOptionValue builtIn="false" value="CCS_MBS_VERSION=5.1.0.01"/>
							</option>
							<targetPlatform id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.targetPlatformDebug.1220009760" name="Platform" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.targetPlatformDebug"/>
							<builder buildPath="${BuildDirectory}" id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.builderDebug.655498216" name="GNU Make.Release" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.builderDebug"/>
							<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263" name="C6000 Compiler v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug">
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.SILICON_VERSION.381402900" name="Target processor version (--silicon_version)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.SILICON_VERSION" value="6740" valueType="string"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEFINE.1914466939" name="Pre-define NAME (--define)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEFINE" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="&quot;PAF_DEVICE=0xD8000000&quot;"/>
								</option>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.INCLUDE_PATH.1675073165" name="Add dir to #include search path (--include_path)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.INCLUDE_PATH" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\sio\acp1&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\asp\ae0&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\asp\std&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:/pa/asp/ae0/alpha&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${XDAIS_CG_ROOT}/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${XDAIS_CG_ROOT}/src/api&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:/pa/asp/com&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:/pa/f/s3&quot;"/>
									<listOptionValue builtIn="false" value="&quot;t:/pa/f/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;t:/pa/f/alpha&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}/packages/ti/bios/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}/packages&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${XDC_CG_ROOT}/packages&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${C6000_CG_ROOT}/include&quot;"/>
								</option>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.GEN_FUNC_SUBSECTIONS.1209354707" name="Place each function in a separate subsection (--gen_func_subsections)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.GEN_FUNC_SUBSECTIONS" value="true" valueType="boolean"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__CONST.1477474710" name="Const access model (--mem_model:const)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__CONST" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__CONST.data" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_FOR_SPEED.1457675291" name="Optimize for speed (--opt_for_speed)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_FOR_SPEED" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_FOR_SPEED.5" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEBUGGING_MODEL.1360052219" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEBUGGING_MODEL" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEBUGGING_MODEL._none" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_LEVEL.55045892" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_LEVEL" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_LEVEL.3" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__DATA.582799530" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__DATA" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__DATA.far" valueType="enumerated"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS.108043991" name="C Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS.167056514" name="C++ Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS.2095533986" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS.1089684645" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS"/>
							</tool>
							<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.librarianDebug.1377261369" name="C6000 Librarian v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.librarianDebug">
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.archiverID.OUTPUT_FILE.613378658" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.archiverID.OUTPUT_FILE" value="&quot;ae0.lib&quot;" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
					<fileInfo id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.825806247./ae0/demo/demo.c" name="demo.c" rcbsApplicability="disable" resourcePath="demo/demo.c" toolsToInvoke="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.106317522.576495214">
						<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.106317522.576495214" name="C6000 Compiler v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263">
							<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OBJ_DIRECTORY.152304949" name="Object file directory (default is .) (--obj_directory)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OBJ_DIRECTORY" value="&quot;demo&quot;" valueType="string"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS.1639478869" name="C Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS.405570092" name="C++ Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS.1265890016" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS.154313361" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS"/>
						</tool>
					</fileInfo>
					<fileInfo id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.825806247./ae0/simae.c" name="simae.c" rcbsApplicability="disable" resourcePath="simae.c" toolsToInvoke="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263./ae0/simae.c">
						<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263./ae0/simae.c" name="C6000 Compiler v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263">
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS.1765604917" name="C Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS.102370370" name="C++ Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS.1622653390" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS.716072092" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS"/>
						</tool>
					</fileInfo>
					<sourceEntries>
						<entry excluding="demo/demo.c|demo/lnk.cmd|simae.c" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.1246761988">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.1246761988" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.ti.ccstudio.binaryparser.CoffParser" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="com.ti.ccstudio.errorparser.CoffErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.ti.ccstudio.errorparser.LinkErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.ti.ccstudio.errorparser.AsmErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="lib" artifactName="ae0" buildProperties="" cleanCommand="${CCE_INSTALL_ROOT}/utils/Cygwin/rm -rf" description="" id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.1246761988" name="Debug" parent="com.ti.ccstudio.buildDefinitions.C6000.library.debug">
					<folderInfo id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.1246761988.1171626962" name="/" resourcePath="">
						<toolChain id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.ToolchainPlaceholder.289450377" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.libraryDebugToolchain" targetTool="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.librarianDebug.1589885042">
							<option id="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION.2072688454" name="Code Generation tools version" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION" value="6.1.2" valueType="string"/>
							<option id="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS.42097764" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS" valueType="stringList">
								<listOptionValue builtIn="false" value="DEVICE_CONFIGURATION_ID=com.ti.ccstudio.deviceModel.C6000.GenericC674xDevice"/>
								<listOptionValue builtIn="false" value="DEVICE_ENDIANNESS=little"/>
								<listOptionValue builtIn="false" value="LINKER_COMMAND_FILE="/>
								<listOptionValue builtIn="false" value="RUNTIME_SUPPORT_LIBRARY="/>
								<listOptionValue builtIn="false" value="IS_ASSEMBLY_ONLY=false"/>
								<listOptionValue builtIn="false" value="CCS_MBS_VERSION=5.1.0.01"/>
							</option>
							<targetPlatform id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.targetPlatformDebug.1301319233" name="Platform" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.targetPlatformDebug"/>
							<builder buildPath="${BuildDirectory}" id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.builderDebug.546694801" name="GNU Make.Debug" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.builderDebug"/>
							<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.287209721" name="C6000 Compiler v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug">
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.SILICON_VERSION.410421824" name="Target processor version (--silicon_version)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.SILICON_VERSION" value="6740" valueType="string"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEFINE.1001369005" name="Pre-define NAME (--define)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEFINE" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="&quot;PAF_DEVICE=0xD8000000&quot;"/>
								</option>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.INCLUDE_PATH.996139288" name="Add dir to #include search path (--include_path)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.INCLUDE_PATH" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;c:/CCStudio_v3.3/C6000/xdais/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\sio\acp1&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\asp\ae0&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\asp\std&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:\pa\asp\ae0\alpha&quot;"/>
									<listOptionValue builtIn="false" value="&quot;c:/CCStudio_v3.3/C6000/xdais/src/api&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:/pa/asp/com&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:/pa/f/s3&quot;"/>
									<listOptionValue builtIn="false" value="&quot;T:/pa/dec/com&quot;"/>
									<listOptionValue builtIn="false" value="&quot;t:/pa/f/include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;t:/pa/f/alpha&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${C6000_CG_ROOT}/include&quot;"/>
								</option>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.GEN_FUNC_SUBSECTIONS.1008898746" name="Place each function in a separate subsection (--gen_func_subsections)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.GEN_FUNC_SUBSECTIONS" value="true" valueType="boolean"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__CONST.697109593" name="Const access model (--mem_model:const)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__CONST" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.MEM_MODEL__CONST.far" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_FOR_SPEED.1704791794" name="Optimize for speed (--opt_for_speed)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_FOR_SPEED" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_FOR_SPEED.5" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEBUGGING_MODEL.1706045614" name="Debugging model" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEBUGGING_MODEL" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.DEBUGGING_MODEL.SYMDEBUG__DWARF" valueType="enumerated"/>
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_LEVEL.1582644899" name="Optimization level (--opt_level)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_LEVEL" value="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OPT_LEVEL._none" valueType="enumerated"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS.170274684" name="C Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS.142472084" name="C++ Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS.1278697200" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS"/>
								<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS.657096039" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS"/>
							</tool>
							<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.librarianDebug.573504600" name="C6000 Librarian v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.librarianDebug">
								<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.archiverID.OUTPUT_FILE.1749864341" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.archiverID.OUTPUT_FILE" value="&quot;ae0.lib&quot;" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
					<fileInfo id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.1246761988./ae0/demo/demo.c" name="demo.c" rcbsApplicability="disable" resourcePath="demo/demo.c" toolsToInvoke="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263.1868824449">
						<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263.1868824449" name="C6000 Compiler v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.287209721">
							<option id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OBJ_DIRECTORY.1769663700" name="Object file directory (default is .) (--obj_directory)" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compilerID.OBJ_DIRECTORY" value="&quot;demo&quot;" valueType="string"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS.602793613" name="C Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS.1896538915" name="C++ Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS.716467777" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS.897142322" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS"/>
						</tool>
					</fileInfo>
					<fileInfo id="com.ti.ccstudio.buildDefinitions.C6000.library.debug.1246761988./ae0/simae.c" name="simae.c" rcbsApplicability="disable" resourcePath="simae.c" toolsToInvoke="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263.1762095144">
						<tool id="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.53479263.1762095144" name="C6000 Compiler v6.1" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.library.compilerDebug.287209721">
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS.1379004329" name="C Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__C_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS.438271901" name="C++ Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__CPP_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS.1841901666" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM_SRCS"/>
							<inputType id="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS.287790390" name="Assembly Sources" superClass="com.ti.ccstudio.buildDefinitions.C6000_6.1.compiler.inputType__ASM2_SRCS"/>
						</tool>
					</fileInfo>
					<sourceEntries>
						<entry excluding="demo/demo.c|demo/lnk.cmd|simae.c" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="ae0.com.ti.ccstudio.buildDefinitions.C6000.libraryProjectType.198737893" name="C6000 Library" projectType="com.ti.ccstudio.buildDefinitions.C6000.libraryProjectType"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.core.language.mapping">
		<project-mappings>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.asmSource" language="com.ti.ccstudio.core.TIASMLanguage"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cHeader" language="com.ti.ccstudio.core.TIGCCLanguage"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cSource" language="com.ti.ccstudio.core.TIGCCLanguage"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cxxHeader" language="com.ti.ccstudio.core.TIGPPLanguage"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cxxSource" language="com.ti.ccstudio.core.TIGPPLanguage"/>
		</project-mappings>
	</storageModule>
	<storageModule moduleId="scannerConfiguration"/>
</cproject>
